<?php get_header(); ?>

			<h4 class="heading">Ergebnis deiner Suche nach <span><?php the_search_query(); ?></span></h4>
				
				<?php if (have_posts()) : ?>

				<?php while (have_posts()) : the_post(); ?>
				
					<?php get_template_part('content'); ?>

				<?php endwhile; ?>

				<div class="seitennavigation">
					<div class="links"><?php previous_posts_link() ?></div>
					<div class="rechts"><?php next_posts_link() ?></div>
				</div><!--seitennavigation-->
			
				<?php else : ?>
				
				<div class="post page">

					<div class="body">

					<h1>Deine Suche brachte leider keinen Treffer</h1>
					<p>Versuche es doch mit einem anderen Suchbegriff</p>
						<?php get_search_form(); ?>
					<p>oder durchsuche die Kategorien oder Schlagworte:</p>

						<h3>Kategorien</h3>
						<ul>
						<?php wp_list_categories('show_count=1&title_li='); ?>
						</ul>

						<h3>Schlagworte</h3>
						<ul>
						<?php
						$tags = get_tags( array('orderby' => 'count', 'order' => 'DESC') );
						foreach ( (array) $tags as $tag ) {
						echo '<li><a href="' . get_tag_link ($tag->term_id) . '" rel="tag">' . $tag->name . ' </a> (' . $tag->count . ')</li>';
						}
						?>
						</ul>

					</div><!--body-->

				</div><!--post-->

				<div class="seitennavigation">
					<div class="links"><?php previous_posts_link() ?></div>
					<div class="rechts"><?php next_posts_link() ?></div>
				</div><!--seitennavigation-->

				<?php endif; ?>

<?php get_footer(); ?>